U0,C:\games\Kprefwin,0
P0,C:\games\Kprefwin\kprefwin.exe,0
P0,C:\games\Kprefwin\kprefrules.html,0
A10,Kprefwin
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Kprefwin,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Kprefwin,UninstallString
P0,C:\games\Kprefwin\uninstal.exe,0
P0,C:\WIN98\Главное меню\Программы\Kprefwin\Kpref.lnk,0
P0,C:\WIN98\Главное меню\Программы\Kprefwin\Деинсталляция.lnk,0
A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вамв будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другимприложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончание процесса...
P0,C:\games\Kprefwin\uninstal.ini,0
